﻿@charset "shift_jis";

#ctl00_LeftContent_TakeOutBagPanel{
    margin-top: 20px;
}

.entry#takeoutbag {
    padding-bottom:10px;
    border-bottom:1px solid #DFDFDF;
}
.entry#takeoutbag h3{
    background-image:url(/Contents/Images/cart/h3_orange.jpg);
}

.entry#takeoutbag p.repTakeOutBag {
    position:absolute;
    text-align: left;
    color: #ffffff;
    font-family: Meiryo !important;
    font-weight: bold;
    font-size: 13px;
    margin-left: 11px;
    padding-top: 4px;
}
.entry#takeoutbag .takeoutbagBox{
    width:600px;
    margin: 0 auto;
    line-height: 25px;
}

.entry#takeoutbag .takeoutbagBox .takeoutbag_title{
    display:block;
    margin-top: 10px;
    font-size: 14px;
	font-weight: bolder;
    color: #B71518;
}

.entry#takeoutbag .takeoutbagBox .takeoutbag_salescopy{
    display:block;
    margin-bottom: 10px;
    margin-top: 10px;
}

.entry#takeoutbag .takeoutbagBox .takeoutbagImage{
    text-align: center;
}

.entry#takeoutbag .takeoutbagBox .takeoutbag_image{
    margin: 0 auto;
    max-width: 80%;
}

.entry#takeoutbag .takeoutbagBox .takeoutbagMore {
    width: 256px;
    height: 33px;
    margin: 5% auto 2%;
}

.entry#takeoutbag .takeoutbagBox .takeoutbagMoreImage {
    width: 256px;
    height: 33px;
    background-position: left top;
    background-repeat: no-repeat;
    background-image: url(/Contents/Images/more_takeoutbag.jpg);
    background-color: #808080;
}

.entry#takeoutbag .takeoutbagBox .takeoutbagMoreImage:hover {
        background-position: left bottom !important;
}

/* ポップアップここから */
.entry#takeoutbagDialog{
    width:675px;
    margin: 0 auto;
    display: block;
    z-index: 10001;
    position: fixed;
    left: 50%;
    top: 50%;
    -webkit-transform: translate(-50%,-50%);
    -ms-transform: translate(-50%,-50%);
    transform: translate(-50%,-50%);
    background: #faf7f3;
    /*overflow: hidden;*/
}

#takeoutbagBack{
	display: block;
	position: fixed;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	text-indent: -9999px;
    z-index: 10000 !important;
	background-color: rgba(0, 0, 0, 0.5);
    -ms-filter: "progid:DXImageTransform.Microsoft.Gradient(GradientType=0,StartColorStr=#80000000,EndColorStr=#80000000)";
}

.entry#takeoutbagDialog .takeoutbagBox .takeoutbagText{
    margin-top: 3%;
    margin-left: 5%;
    margin-right: 5%;
    font-size: 14px;
}

.entry#takeoutbagDialog .takeoutbagBox .takeoutbagText .takeoutbag_title{
    font-weight: bolder;
    color: #B71518;
}

.entry#takeoutbagDialog .takeoutbagBox .takeoutbagImage{
    text-align: center;
    margin-top: 3%;
}

.entry#takeoutbagDialog .takeoutbagBox .takeoutbag_image{
    max-width:80%;
}

.entry#takeoutbagDialog .takeoutbagBox .takeoutbagMore{
    width: 256px;
    height: 33px;
    margin: 5% auto 2%;
}
.entry#takeoutbagDialog .takeoutbagBox .takeoutbagMoreImage{
    width: 256px;
    height: 33px;
	background-position:left top;
	background-repeat:no-repeat;
    background-image:url(/Contents/Images/more_takeoutbag.jpg);
}
.entry#takeoutbagDialog .takeoutbagBox .takeoutbagMoreImage:hover{
	background-position:left bottom !important;
}

#ctl00_LeftContent_ValidationSummary1 {
	display: none;
}

#validationSummaryDiv {
	display: none;
	position: fixed;
	overflow: hidden;
	height: auto;
	width: auto;
	background: white;
	padding: 10px;
	z-index:10002 !important;
}

#takeoutbagDialog h4 {
    font-size: 134%;
    background: transparent url(/Contents/Images/login_dialog/h_tag_pc.png) no-repeat scroll left top;
    color: #fff;
    padding: 6px 10px 5px;
    margin-bottom: 0;
    text-align: left;
}

#validationSummaryDiv p {
	color: red;
	font-weight: bold;
	margin: 10px;
}

#validationSummaryDiv div {
	width:100%;
}

#validationSummaryDiv div a {
	width:205px;
	height:33px;
	display:block;
	background-position:left top;
	background-repeat:no-repeat;
	font-size:1px;
	line-height:0;
	text-align:left;
	outline:none;
	text-decoration:none;
	text-indent:-9999px;
	margin: auto;
	border: 0;
	letter-spacing: 0 !important;
	cursor: pointer;
	background-image:url(/Contents/Images/Common/btn_close.jpg);
}

#validationSummaryDiv div a:hover {
	background-position:left bottom !important;
}

div #takeoutbagField{
    width: 675px;
    height: 100%;
}

div #takeoutbagField .autoDialogClose {
	position: fixed;
	top: -15px;
	right: -15px;
	bottom: -15px;
	width: 30px;
	height: 30px;
	background: transparent url('../Js/fancybox/fancybox.png') -40px 0px;
	width: 40px;
	height: 40px;
	background: transparent url('/Contents/Images/Common/close_icon.png') 0px 0px;
	cursor: pointer;
	z-index: 11003;
	display: block;
}

/* ポップアップここまで */

#aspnetForm .container_bottom{
	z-index:9999 !important;
	position: relative;
}

/*kitagawa 20200527
----------------------------------*/
.bag_order{
	position:relative;
	padding-bottom:8px;
}
.takeoutbagText .bag_order{
	position:relative;
	padding-bottom:24px;
}
.bagOderBox{
	box-sizing:border-box;
	float:left;
	text-align:center;
	width:300px;
}
.bagOderBox p, .bagOderBox img{
	padding-bottom:8px;
}
.bagtitle{
	font-size: 117%;
	font-weight: bold;
}
.bagPrice{
	font-size: 110%;
	font-weight: bold;
}
.bagOderBox a:hover{
	opacity:0.8;
}
.clearfix::after {
   content: "";
   display: block;
   clear: both;
}

.bagBold{
	font-weight:bold;
	color:#B71518;
}
.bagdelete{
	padding-bottom:8px;
}
.takeoutbagText .takeoutbagText2{
padding-bottom:10px;
}
/*kitagawa 20200527 END
----------------------------------*/
/*kubota 20201126 FSP No.27
----------------------------------*/
.bagNotRequired {
    font-size: 130%;
    font-weight: bold;
    text-align: left;
    float: left;
    margin-top:5%;
}

.bagNotRequiredDiv {
    width: 74%;
    margin-left: auto;
    margin-right: auto;
}
/* チェックボックス サイズ調整 */
#ctl00_LeftContent_chkNoPlasticBagForMain {
    width: 18px;
    height: 18px;
    vertical-align: middle;
}

/*kubota 20201126 FSP No.27 END
----------------------------------*/